<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!-- custom css -->
    <link rel="stylesheet" href="./custom.css">
    <link rel="stylesheet" href="./responsive.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter&family=Source+Sans+Pro&family=Squada+One&display=swap"
        rel="stylesheet">
    <title>Food Ordering with Bootstrap & Jquery</title>
</head>

<body>
    <div class="bg-green header-section">
        <nav class="container px-0 navbar navbar-expand-lg">
            <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span>
                    <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav col-7 justify-content-between">
                    <li class="nav-item col-2">
                        <a class="nav-link text-white active" href="#">Home</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">About</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Menu</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Blog</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Contact</a>
                    </li>
                </ul>
            </div>
            <div class="d-flex">
                <img src="./imgs/search.png" class="mx-3">
                <img src="./imgs/cart-white.png" id="icon-cart">
            </div>

        </nav>
        <div class="container" id="header-content">
            <div class="row d-flex align-items-center">
                <div class="col-md-6">
                    <h1 class="pt-4 fs-70 source-sans">Authentic Home food in UK</h1>
                    <p class="pt-4">
                        What2Eat is a courier service in which authentic home cook
                        <br>food is delivered to a customer.
                    </p>
                    <div class="input-group mb-3 pt-4">
                        <div class="form-floating ">
                            <input type="text" class="form-control py-4" placeholder="Search food you love">
                        </div>
                        <button class="input-group-text custom-btn text-white">Search</button>
                    </div>
                </div>
                <div class="col-md-6">
                    <img src="./imgs/cooking.man.header.png" class="col-md-12">
                </div>
            </div>
        </div>
    </div>

    <div class="kitchen-section">
        <div class="container px-0 filters">
            <h2 class="source-sans mb-3">Home Kitchen</h2>
            <div class="btn-group" role="group" aria-label="Basic example">
                <button class="btn custom-btn">All</button>
                <button class="btn btn-outline-warning text-secondary px-4">Button</button>
                <button class="btn btn-outline-warning text-secondary px-4">Free delivery</button>
                <button class="btn btn-outline-warning text-secondary px-4">New</button>
                <button class="btn btn-outline-warning text-secondary px-4">Coming</button>
            </div>
            <div class="my-4">
                <button class="btn btn-outline-secondary d-flex justify-content-between px-3 align-items-center"
                    style="width: 200px">
                    Filters
                    <img src="./imgs/Vector.png">
                </button>
            </div>
        </div>
        <div class="container px-0">
            <div class="col-md-12 px-0 d-flex flex-wrap justify-content-between" id="pizza-cards">
            </div>
            <div class=" mt-5 d-flex justify-content-center">
                <button class="btn btn-lg btn-outline-warning" id="btn-load-more-pizzas">
                    Load more...
                </button>
            </div>
        </div>
    </div>

    <div class="blog-section">
        <div class="container px-0">
            <h2 class="source-sans pb-4">Our Blog</h2>
            <div class="col-md-12 px-0 d-flex flex-wrap justify-content-between" id="blog-cards">
            </div>
        </div>
    </div>

    <div class="contact-us-section">
        <div class="container px-0">
            <div class="d-flex align-items-center flex-wrap">
                <div class="col-md-6 mb-4 px-0">
                    <h2 class="source-sans mb-3">
                        Do you have a question
                        <br> or want to become a seller?
                    </h2>
                    <small>
                        Fill this form and our manager will contact you next 48 hours.
                    </small>
                    <form class="pt-2 mt-4" id="form-contact">
                        <div class="mb-4 d-flex justify-content-between">
                            <input type="text" placeholder="Your Name" class="form-control pl-4" style="width: 49%;">
                            <input type="text" placeholder="Your E-mail" class="form-control pl-4" style="width: 49%;">
                        </div>
                        <input type="text" placeholder="Your Message"
                            class="form-control pl-4 col-md-12 custom-inp-message">
                        <button class="btn custom-btn-contact">Send Question</button>
                    </form>
                </div>
                <div class="col-md-6 px-0" id="delivery-img">
                    <img src="./imgs/Food_delivery_man_riding_motorcycles.png" class="col-md-12">
                </div>
            </div>
        </div>
    </div>

    <div class="bg-green footer-section">
        <nav class="container px-0 navbar navbar-expand-lg">
            <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span>
                    <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav col-7 justify-content-between">
                    <li class="nav-item col-2">
                        <a class="nav-link text-white active" href="#">Home</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">About</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Menu</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Blog</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Contact</a>
                    </li>
                </ul>
                <div>
                    <img src="./imgs/Social Icons.png">
                </div>
            </div>

        </nav>
        <hr class="container bg-white">
        <p class="mb-0 text-center pb-3">Copyright @2021 What2Eat</p>
    </div>
</body>

<script type="module" src="./js/app.js"></script>

</html>